#canvasContainer {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
 
.noselect .headerIcon {
    width: 144.77px;
    height: 35.8px;
    position: absolute;
    top: 19px;
    left: 34px;
}
 
@font-face {
    font-family: "Gotham-Book";
    src: url("fonts/gotham_book/Gotham-Book.eot");
    src: url("fonts/gotham_book/Gotham-Book.eot") format("embedded-opentype"),
    url("fonts/gotham_book/Gotham-Book.woff") format("woff"),
    url("fonts/gotham_book/Gotham-Book.ttf") format("truetype"),
    url("fonts/gotham_book/Gotham-Book.svg#MyriadProLight") format("svg");
}
 
@font-face {
    font-family: "Gotham-Bold_gdi";
    src: url("fonts/Gotham-Bold_gdi.eot");
    src: url("fonts/Gotham-Bold_gdi.eot") format("embedded-opentype"),
    url("fonts/Gotham-Bold_gdi.woff") format("woff"),
    url("fonts/Gotham-Bold_gdi.ttf") format("truetype"),
    url("fonts/Gotham-Bold_gdi.svg") format("svg");
}
 
html,body {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #bfbec3;
    -webkit-tap-highlight-color: rgba(255, 0, 0, 0);
    font-family: "Gotham-Book";
    color: #000;
}
 
body {
    color: #3b4652;
    padding: 0px;
    font-family: "Gotham-Book";
    margin: 0px;
    overflow: hidden;
    background-color: #fff;
    font-size: 16px;
}
 
#close {
    position: absolute;
    top: -531px;
    left: 1145px;
    display: none;
}
 
#reset {
    right: 40px;
    bottom: 90px;
    visibility: hidden;
    z-index: 1005;
}
 
#home {
    position: absolute;
    left: 1225px;
    top: 18px;
    display: block;
    z-index: 1008;
}
 
.cur {
    cursor: pointer;
    z-index: 10;
    display: none;
}
 
#loader {
    position: absolute;
    left: 0px;
    top: 0px;
    text-align: left;
    padding: 0px 0px;
    margin: 0px;
    z-index: 0;
}
 
#loader1 {
    z-index: 3050;
    position: absolute;
    left: 0px;
    top: 0px;
    text-align: left;
    padding: 0px 0px;
    margin: 0px;
}
 
#loader2 {
    z-index: 5030;
    position: absolute;
    left: -300px;
    top: -11px;
    text-align: left;
    padding: 0px 0px;
    margin: 0px;
}
 
#loaderbar {
    position: absolute;
    left: 300px;
    top: 78px;
    width: 1px;
    outline: none;
    overflow: hidden;
}
 
#superblaze {
    z-index: 2;
    position: absolute;
    height: 100%;
    width: 0.1px;
}
 
#scenediv {
    text-align: left;
    padding: 0px 0px;
    margin: 0;
    width: 1286px;
    height: 723px;
    visibility: visible;
    border: 1px solid rgb(128, 128, 128);
    overflow: hidden;
    position: absolute;
}
 
#scenediv #accordion {
    left: 0px;
    top: 134px;
    padding: 0px;
    position: absolute;
    width: 235px;
    height: 52%;
    z-index: 1001;
    visibility: visible;
}
 
#lenovo_logo {
    position: absolute;
    bottom: 136px;
    right: 0px;
    z-index: 0;
    height: 119.86px;
}
 
#rightAnim {
    position: absolute;
    top: 80px;
    right: -235px;
    z-index: 9999;
    cursor: pointer;
    color: #fff;
}
 
#right_txt li {
    list-style: none;
}
 
#righttxt1 {
    list-style: none;
    position: absolute;
    top: 44px;
    left: 28px;
    font-size: 12px;
    font-family: "Gotham-Book";
    line-height: 70px;
}
 
#righttxt2 {
    list-style: none;
    position: absolute;
    top: 10px;
    left: 41px;
    font-size: 11px;
    font-family: "Gotham-Book";
}
 
#rightAnim ul li:before {
    background-color: rgba(113, 112, 115, 0);
}
 
.greyOutBox {
    position: absolute;
    top: 3px;
    left: 5px;
    height: 15px;
    width: 15px;
    background-color: #707072;
    z-index: 0;
    display: inline-block;
}
 
.redOutBox {
    background-color: #ff0000;
}
 
.productName {
    position: absolute;
    left: 0px;
    top: 0;
    z-index: 1;
    overflow: hidden;
    font-size: 20px;
    color: #ededed;
    width: 1285px;
    background-image: url(../images_gl/thinkagle_newbar.svg);
    height: 74px;
    background-size: contain;
    background-repeat: no-repeat;
}
 
.productName span {
    display: inline-block;
    position: absolute;
    top: 22px;
    left: 186px;
    font-family: "Gotham-Book";
}
 
.autoPlayImg {
    height: 14px;
}
 
span#pauseplayImg {
    display: inline-block;
    position: absolute;
    right: 12px;
    top: 12px;
}
 
span#pauseplayImg2 {
    display: none;
    position: absolute;
    right: 12px;
    top: 12px;
}
 
.sub-heading-text {
    position: absolute;
    left: 87px;
    top: 110px;
    z-index: 0;
    font-size: 22px;
    color: #464646;
    display: block;
}
 
.animPlayBtns, .animPlayBtns1 {
    position: relative;
    top: 0;
    left: 0;
    margin: 15px 15px 15px -15px;
    width: 215px;
    cursor: pointer;
}
 
.animPlayBtns img {
    width: 65px;
    height: 43px;
    z-index: 11111111;
}
 
.animPlayBtns span, .animPlayBtns1 span {
    margin-left: 37px;
    display: inline-block;
    color: #4a555d;
    font-size: 14px;
}
 
li {
    list-style-type: disc;
}
 
.pointSubText {
    position: absolute;
    top: 69px;
    left: 330px;
    width: calc(100% - 435px);
    text-align: left;
 
}
 
.pointSubText .text {
    text-align: left;
    display: inline-block;
    font-size: 16px;
    font-family: "Gotham-Book";
}
 
#HeadingText {
    position: absolute;
    top: 19px;
    left: 260px;
    width: 1000px;
    text-align: center;
    font-size: 25px;
    z-index: 3;
    font-family: 'Gotham-Bold_gdi';
}
 
.cptextWrapper {
    position: absolute;
    width: 890px;
    text-align: center;
}
 
#onloadCopy {
    position: absolute;
    display: block;
    top: 70px;
    left: 330px;
    width: 913px;
    z-index: 1;
}

/* *******intel image css start ****** */
#amdImage {
    display: block;
	position: absolute;
    opacity: 1;
    left: -3px;
    top: 510px;
}

#amdImage img {
    width: 100px;
}

#processorImage img, #interfacingImage img, #interior_8xImage img, #gpus_8xImage img {
    width: 100px;
}

#processorImage, #interfacingImage, #interior_8xImage {
	position: absolute;
    top: 579px;
    left: 326px;
}

#gpus_8xImage {
    position: absolute;
    top: 650px;
    left: 326px;
}

#gpus_dw8xImage img, #gpus_dw4xImage img {
	position: absolute;
    left: 314px;
    width: 172px;
    bottom: 23px;
}

#processorstext1, #gpus_8xheader, #gpus_sxm4xheader, #gpus_dw8xheader {
    background-color: #fafafa;
    z-index: 1;
    height: 64px;
}

#amdText {
	position: absolute;
    width: max-content;
    top: 580px;
    left: 313px;
    font-size: 15px;
}
/* *******intel image css end ****** */

/***----- Hotspot CSS START -----***/
.plusLine {
    position: relative;
    border-style: dotted;
    border-color: #eb140a;
    border-width: 0;
}
 
.plusText {
    position: absolute;
    margin: 0;
    text-align: center;
    line-height: 1.1;
}
 
.hotspot-vj {
    position: absolute;
    pointer-events: none;
}
 
.hotspot-vj p {
    font-size: 15px !important;
}  
/***----- Hotspot CSS END -----***/

/*** Interior 8x Hotspot CSS START ***/
#interior_8xHotspotLine1 {
    text-align: center;
    border-width: 2px 0px 0px 0px;
    top: 40px;
    width: 70px;
    left: -83px;
}
 
#interior_8xtext1 {
    top: -8px;
    left: -62px;
    width: 101px;
    text-align: left;
}

.interior_8xHotspotText1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 23px;
    left: -16px;
}

#interior_8xHotspotLine2 {
    border-width: 2px 2px 0 2px;
    width: 200px;
    height: 28px;
    top: -82px;
    left: -38px;
    transform: rotate(-32deg);
}

#interior_8xHotspotLine2_1 {
    border-width: 0px 2px 0 0px;
    height: 26px;
    top: -81px;
    left: -141px;
    transform: rotate(-30deg);
}
 
#interior_8xtext2 {
    top: -17px;
    left: 144px;
    width: 103px;
}

.interior_8xHotspotText2_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -19px;
    left: -18px;
}

.interior_8xHotspotText2_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -123px;
    left: 157px;
}

#interior_8xHotspotLine3 {
    text-align: center;
    border-width: 0 0 0 2px;
    top: -155px;
    height: 186px;
    left: -28px;
}
 
#interior_8xtext3 {
    top: -19px;
    left: -55px;
    width: 103px;
    text-align: center;
}

.interior_8xHotspotText3_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 13px;
    left: -30px;
}

#interior_8xHotspotLine4 {
    text-align: center;
    border-width: 2px 0px 0px 0px;
    top: 27px;
    width: 90px;
    left: 26px;
    transform: rotate(141deg);
}

#interior_8xHotspotLine4_1 {
    text-align: center;
    border-width: 2px 0px 0px 0px;
    top: -12px;
    width: 90px;
    left: -36px;
    transform: rotate(141deg);
}

#interior_8xHotspotLine4_2 {
    text-align: center;
    border-width: 0px 0px 0px 2px;
    top: -21px;
    height: 71px;
    left: 7px;
    transform: rotate(122deg);
}

#interior_8xHotspotLine4_3 {
    text-align: center;
    border-width: 2px 0px 0px 0px;
    top: -104px;
    width: 26px;
    left: 70px;
    transform: rotate(141deg);
}
 
#interior_8xtext4 {
    top: -55px;
    left: 100px;
    width: 117px;
    text-align: left;
}

.interior_8xHotspotText4_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 1px;
    left: -28px;
}

.interior_8xHotspotText4_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 39px;
    left: 32px;
}

#interior_8xHotspotLine5 {
    text-align: center;
    border-width: 0px 0px 0px 2px;
    top: 7px;
    height: 38px;
    left: -17px;
    transform: rotate(52deg);
}

#interior_8xHotspotLine5_1 {
    text-align: center;
    border-width: 0px 0px 0px 2px;
    top: 28px;
    height: 38px;
    left: 83px;
    transform: rotate(52deg);
}

#interior_8xHotspotLine5_2 {
    text-align: center;
    border-width: 0px 0px 0px 2px;
    top: -102px;
    height: 266px;
    left: 79px;
    transform: rotate(121deg);
}
 
#interior_8xtext5 {
    top: 169px;
    left: 201px;
    width: 130px;
    text-align: left;
}

.interior_8xHotspotText5_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -3px;
    left: -5px;
}

.interior_8xHotspotText5_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 54px;
    left: 97px;
}

#interior_8xHotspotLine6 {
    text-align: center;
    border-width: 0px 2px 0px 0px;
    top: 10px;
    height: 226px;
    left: 30px;
}
 
#interior_8xtext6 {
    top: 228px;
    left: -31px;
    width: 151px;
    text-align: left;
}

.interior_8xHotspotText6_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -7px;
    left: 28px;
}

#interior_8xHotspotLine7 {
    text-align: center;
    border-width: 0px 2px 0px 0px;
    top: 5px;
    height: 181px;
    left: 11px;
}
 
#interior_8xtext7 {
    top: 183px;
    left: -136px;
    width: 290px;
    text-align: left;
}

.interior_8xHotspotText7_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -9px;
    left: 9px;
}
/*** Interior 8x Hotspot CSS END ***/

/*** Front 8x Hotspot CSS START ***/
#front_8xHotspotLine1 {
    border-width: 0 0 0 2px;
    bottom: 46px;
    height: 46px;
    left: 0px;
}
 
#front_8xtext1 {
    bottom: 47px;
    left: -53px;
    width: 117px;
}

.front_8xHotspotText1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -18px;
    left: -2px;
}

#front_8xHotspotLine2 {
    border-width: 0 0 0 2px;
    bottom: 70px;
    height: 70px;
    left: 0px;
}
 
#front_8xtext2 {
    bottom: 72px;
    left: -43px;
    width: 77px;
}

.front_8xHotspotText2_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -18px;
    left: -2px;
}

#front_8xHotspotLine3 {
    border-width: 0 2px 0 0;
    height: 147px;
    top: 12px;
    left: 0px;
}

#front_8xtext3 {
    top: 147px;
    right: -6px;
    width: 423px;
}

.front_8xHotspotText3_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -6px;
    left: -2px;
}

#front_8xHotspotLine4 {
    border-width: 0 2px 2px 2px;
    width: 486px;
    height: 36px;
    top: 7px;
    right: 486px;
}

#front_8xHotspotLine4_1 {
    border-width: 0 0 0 2px;
    width: 0px;
    height: 28px;
    top: 5px;
    left: -238px;
}
 
#front_8xtext4 {
    top: 30px;
    left: -112px;
    width: 226px;
}

.front_8xHotspotText4_Circle {
   position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -11px;
    left: -488px;
}

.front_8xHotspotText4_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -11px;
    left: 0px;
}

#front_8xHotspotLine5 {
    border-width: 0 0 0 2px;
    height: 59px;
    top: 7px;
    left: 0px;
}
 
#front_8xtext5 {
    top: 62px;
    left: -57px;
    width: 110px;
}

.front_8xHotspotText5_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -9px;
    left: -2px;
}

#front_8xHotspotLine6 {
    border-width: 0 2px 0 0;
    height: 177px;
    top: 12px;
    left: 0px;
}

#front_8xtext6 {
    top: 177px;
    right: -7px;
    width: 418px;
}

.front_8xHotspotText6_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -6px;
    left: -2px;
}
/*** Front 8x Hotspot CSS END ***/

/*** Interior SXM4x Hotspot CSS END ***/
#interior_4xHotspotLine1 {
    text-align: center;
    border-width: 0px 2px 0px 0px;
    top: 14px;
    height: 70px;
    left: 0px;
}
 
#interior_4xtext1 {
    top: 72px;
    left: -35px;
    width: 110px;
    text-align: left;
}

.interior_4xHotspotText1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -4px;
    left: -2px;
}

#interior_4xHotspotLine2 {
    border-width: 2px 2px 0 2px;
    width: 200px;
    height: 28px;
    top: -58px;
    left: 16px;
}

#interior_4xHotspotLine2_1 {
    border-width: 0px 2px 0 0px;
    height: 26px;
    top: -112px;
    left: -91px;
}
 
#interior_4xtext2 {
    top: -17px;
    left: 155px;
    width: 103px;
}

.interior_4xHotspotText2_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -47px;
    left: 14px;
}

.interior_4xHotspotText2_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -48px;
    left: 216px;
}

#interior_4xHotspotLine3 {
    text-align: center;
    border-width: 0 0 0 2px;
    top: -199px;
    height: 186px;
    left: -1px;
}
 
#interior_4xtext3 {
    top: -19px;
    left: -55px;
    width: 103px;
    text-align: center;
}

.interior_4xHotspotText3_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -31px;
    left: -3px;
}

#interior_4xHotspotLine4 {
    text-align: center;
    border-width: 2px 0px 0px 0px;
    top: 0px;
    width: 66px;
    left: 0px;
}
 
#interior_4xtext4 {
    top: -10px;
    left: 72px;
    width: 117px;
    text-align: left;
}

.interior_4xHotspotText4_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -17px;
    left: -1px;
}

#interior_4xHotspotLine8 {
    text-align: center;
    border-width: 2px 0px 0px 0px;
    top: 0px;
    width: 66px;
    left: 0px;
}
 
#interior_4xtext8 {
    top: -12px;
    left: 70px;
    width: 117px;
    text-align: left;
}

.interior_4xHotspotText8_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -17px;
    left: -1px;
}

#interior_4xHotspotLine5_1 {
    text-align: center;
    border-width: 0px 0px 2px 0px;
    top: -124px;
    left: -28px;
}

#interior_4xHotspotLine5 {
    text-align: center;
    border-width: 2px 0px 0px 2px;
    top: -1px;
    height: 277px;
    width: 27px;
    left: -28px;
}
 
#interior_4xtext5 {
    top: 281px;
    left: -59px;
    width: 300px;
    text-align: left;
}

.interior_4xHotspotText5_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -18px;
    left: -4px;
}
.interior_4xHotspotText5_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 138px;
    left: -4px;
}

#interior_4xHotspotLine6 {
    text-align: center;
    border-width: 0px 2px 0px 0px;
    top: 146px;
    height: 102px;
    left: 13px;
}
 
#interior_4xtext6 {
    top: 103px;
    left: -72px;
    width: 151px;
    text-align: center;
}

.interior_4xHotspotText6_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 127px;
    left: 11px;
}

#interior_4xHotspotLine7 {
    text-align: center;
    border-width: 0px 0px 2px 0px;
    top: 108px;
    width: 114px;
    left: -42px;
}
 
#interior_4xtext7 {
    top: -7px;
    left: -121px;
    width: 143px;
    text-align: left;
}

.interior_4xHotspotText7_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 91px;
    left: 67px;
}
/*** Interior SXM4x Hotspot CSS END ***/

/*** Front SXM4x Hotspot CSS START ***/
#front_sxm4xHotspotLine1 {
    border-width: 0 0 0 2px;
    bottom: 46px;
    height: 43px;
    left: 2px;
}
 
#front_sxm4xtext1 {
    bottom: 44px;
    left: -53px;
    width: 117px;
}

.front_sxm4xHotspotText1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -18px;
    left: 0px;
}

#front_sxm4xHotspotLine2 {
    border-width: 2px 2px 0px 2px;
    width: 122px;
    height: 51px;
    top: -48px;
    left: 11px;
}

#front_sxm4xHotspotLine2_1 {
    border-width: 0 0 0 2px;
    width: 0px;
    height: 30px;
    top: -129px;
    left: 71px;
}
 
#front_sxm4xtext2 {
    top: -35px;
    left: -79px;
    width: 157px;
}

.front_sxm4xHotspotText2_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -13px;
    left: 9px;
}

.front_sxm4xHotspotText2_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -13px;
    left: 133px;
}

#front_sxm4xHotspotLine3 {
    border-width: 0 0 2px 2px;
    bottom: 124px;
    width: 8px;
    height: 104px;
    left: -18px;
}
 
#front_sxm4xtext3 {
    bottom: 104px;
    left: -51px;
    width: 199px;
}

.front_sxm4xHotspotText3_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -37px;
    left: -11px;
}

#front_sxm4xHotspotLine4 {
    border-width: 0 0 2px 0px;
    top: -1px;
    width: 42px;
    left: 2px;
}
 
#front_sxm4xtext4 {
    top: -7px;
    left: 42px;
    width: 73px;
}

.front_sxm4xHotspotText4_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -18px;
    left: 0px;
}

#front_sxm4xHotspotLine5 {
    border-width: 0 2px 2px 2px;
    width: 40px;
    height: 36px;
    top: 12px;
    left: 0px;
}

#front_sxm4xHotspotLine5_1 {
    border-width: 0 0 0 2px;
    width: 0px;
    height: 28px;
    top: 10px;
    left: 23px;
}
 
#front_sxm4xtext5 {
    top: 30px;
    left: -65px;
    width: 137px;
}

.front_sxm4xHotspotText5_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -6px;
    left: -2px;
}

.front_sxm4xHotspotText5_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -6px;
    left: 40px;
}
/*** Front SXM4x Hotspot CSS END ***/

/*** Interior DW8x Hotspot CSS START ***/
#interior_dw8xHotspotLine1 {
    text-align: center;
    border-width: 2px 0px 0px 0px;
    top: 40px;
    width: 70px;
    left: -83px;
}
 
#interior_dw8xtext1 {
    top: -10px;
    left: -70px;
    width: 101px;
    text-align: left;
}

.interior_dw8xHotspotText1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 23px;
    left: -16px;
}

#interior_dw8xHotspotLine2 {
    border-width: 2px 2px 0 2px;
    width: 200px;
    height: 28px;
    top: -82px;
    left: -28px;
    transform: rotate(-24deg);
}

#interior_dw8xHotspotLine2_1 {
    border-width: 0px 2px 0 0px;
    width: 0px;
    height: 26px;
    top: -133px;
    left: 59px;
    transform: rotate(-30deg);
}
 
#interior_dw8xtext2 {
    top: -19px;
    left: -56px;
    width: 103px;
    transform: rotate(7deg);
}

.interior_dw8xHotspotText2_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -29px;
    left: -15px;
}

.interior_dw8xHotspotText2_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -112px;
    left: 169px;
}

#interior_dw8xHotspotLine3 {
    text-align: center;
    border-width: 0 0 0 2px;
    top: -167px;
    height: 186px;
    left: -28px;
}
 
#interior_dw8xtext3 {
    top: -19px;
    left: -55px;
    width: 103px;
    text-align: center;
}

.interior_dw8xHotspotText3_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 1px;
    left: -30px;
}

#interior_dw8xHotspotLine4 {
    text-align: center;
    border-width: 2px 0px 0px 0px;
    top: 27px;
    width: 90px;
    left: 26px;
    transform: rotate(141deg);
}

#interior_dw8xHotspotLine4_1 {
    text-align: center;
    border-width: 2px 0px 0px 0px;
    top: -12px;
    width: 90px;
    left: -36px;
    transform: rotate(141deg);
}

#interior_dw8xHotspotLine4_2 {
    text-align: center;
    border-width: 0px 0px 0px 2px;
    top: -21px;
    height: 71px;
    left: 7px;
    transform: rotate(122deg);
}

#interior_dw8xHotspotLine4_3 {
    text-align: center;
    border-width: 2px 0px 0px 0px;
    top: -104px;
    width: 26px;
    left: 70px;
    transform: rotate(141deg);
}
 
#interior_dw8xtext4 {
    top: -55px;
    left: 100px;
    width: 117px;
    text-align: left;
}

.interior_dw8xHotspotText4_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 1px;
    left: -28px;
}

.interior_dw8xHotspotText4_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 39px;
    left: 32px;
}

#interior_dw8xHotspotLine5 {
    text-align: center;
    border-width: 0px 0px 0px 2px;
    top: 7px;
    height: 38px;
    left: -17px;
    transform: rotate(55deg);
}

#interior_dw8xHotspotLine5_1 {
    text-align: center;
    border-width: 0px 0px 0px 2px;
    top: 47px;
    height: 38px;
    left: 56px;
    transform: rotate(52deg);
}

#interior_dw8xHotspotLine5_2 {
    text-align: center;
    border-width: 0px 0px 0px 2px;
    top: -77px;
    height: 266px;
    left: 59px;
    transform: rotate(135deg);
}
 
#interior_dw8xtext5 {
    top: 212px;
    left: 161px;
    width: 130px;
    text-align: left;
}

.interior_dw8xHotspotText5_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -3px;
    left: -5px;
}

.interior_dw8xHotspotText5_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 75px;
    left: 68px;
}

#interior_dw8xHotspotLine6 {
    text-align: center;
    border-width: 0px 2px 0px 0px;
    top: 10px;
    height: 226px;
    left: 30px;
}
 
#interior_dw8xtext6 {
    top: 228px;
    left: -31px;
    width: 151px;
    text-align: left;
}

.interior_dw8xHotspotText6_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -5px;
    left: 28px;
}

#interior_dw8xHotspotLine7 {
    border-width: 0px 2px 0px 0px;
    top: 11px;
    height: 180px;
    left: 11px;
}
 
#interior_dw8xtext7 {
    top: 183px;
    left: -98px;
    width: 256px;
    text-align: left;
}

.interior_dw8xHotspotText7_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -9px;
    left: 9px;
}
/*** Interior DW8x Hotspot CSS END ***/

/*** Front DW8x Hotspot CSS START ***/
#front_dw8xHotspotLine1 {
    border-width: 0 0 0 2px;
    bottom: 46px;
    height: 43px;
    left: 0px;
}
 
#front_dw8xtext1 {
    bottom: 44px;
    left: -53px;
    width: 117px;
}

.front_dw8xHotspotText1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -18px;
    left: -2px;
}

#front_dw8xHotspotLine2 {
    border-width: 0 0 0 2px;
    bottom: 70px;
    height: 70px;
    left: 0px;
}
 
#front_dw8xtext2 {
    bottom: 72px;
    left: -43px;
    width: 77px;
}

.front_dw8xHotspotText2_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -18px;
    left: -2px;
}

#front_dw8xHotspotLine3 {
    border-width: 0 2px 2px 2px;
    width: 40px;
    height: 36px;
    top: 12px;
    left: 0px;
}

#front_dw8xHotspotLine3_1 {
    border-width: 0 0 0 2px;
    width: 0px;
    height: 28px;
    top: 10px;
    left: 23px;
}
 
#front_dw8xtext3 {
    top: 30px;
    left: -65px;
    width: 137px;
}

.front_dw8xHotspotText3_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -6px;
    left: -2px;
}

.front_dw8xHotspotText3_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -6px;
    left: 40px;
}

#front_dw8xHotspotLine4 {
    border-width: 0 2px 2px 2px;
    width: 486px;
    height: 36px;
    top: 7px;
    right: 486px;
}

#front_dw8xHotspotLine4_1 {
    border-width: 0 0 0 2px;
    width: 0px;
    height: 28px;
    top: 5px;
    left: -238px;
}
 
#front_dw8xtext4 {
    top: 30px;
    left: -94px;
    width: 191px;
}

.front_dw8xHotspotText4_Circle {
   position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -11px;
    left: -488px;
}

.front_dw8xHotspotText4_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -11px;
    left: 0px;
}

#front_dw8xHotspotLine5 {
    border-width: 0 0 0 2px;
    height: 59px;
    top: 7px;
    left: 0px;
}
 
#front_dw8xtext5 {
    top: 62px;
    left: -57px;
    width: 110px;
}

.front_dw8xHotspotText5_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -9px;
    left: -2px;
}
/*** Front DW8x Hotspot CSS END ***/

/*** Interior DW4x Hotspot CSS START ***/
#interior_dw4xHotspotLine1 {
    text-align: center;
    border-width: 2px 0px 0px 0px;
    top: 40px;
    width: 70px;
    left: -83px;
}
 
#interior_dw4xtext1 {
    top: -15px;
    left: -98px;
    width: 101px;
    text-align: left;
}

.interior_dw4xHotspotText1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 23px;
    left: -16px;
}

#interior_dw4xHotspotLine2 {
    border-width: 2px 2px 0 2px;
    width: 200px;
    height: 28px;
    top: -82px;
    left: -38px;
    transform: rotate(-32deg);
}

#interior_dw4xHotspotLine2_1 {
    border-width: 0px 2px 0 0px;
    height: 26px;
    top: -81px;
    left: -141px;
    transform: rotate(-30deg);
}
 
#interior_dw4xtext2 {
    top: -17px;
    left: 144px;
    width: 103px;
}

.interior_dw4xHotspotText2_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -19px;
    left: -18px;
}

.interior_dw4xHotspotText2_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -123px;
    left: 157px;
}

#interior_dw4xHotspotLine3 {
    text-align: center;
    border-width: 0 0 0 2px;
    top: -155px;
    height: 186px;
    left: -28px;
}
 
#interior_dw4xtext3 {
    top: -19px;
    left: -55px;
    width: 103px;
    text-align: center;
}

.interior_dw4xHotspotText3_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 13px;
    left: -30px;
}

#interior_dw4xHotspotLine4 {
    text-align: center;
    border-width: 2px 0px 0px 0px;
    top: 27px;
    width: 90px;
    left: 26px;
    transform: rotate(141deg);
}

#interior_dw4xHotspotLine4_1 {
    text-align: center;
    border-width: 2px 0px 0px 0px;
    top: -12px;
    width: 90px;
    left: -36px;
    transform: rotate(141deg);
}

#interior_dw4xHotspotLine4_2 {
    text-align: center;
    border-width: 0px 0px 0px 2px;
    top: -21px;
    height: 71px;
    left: 7px;
    transform: rotate(122deg);
}

#interior_dw4xHotspotLine4_3 {
    text-align: center;
    border-width: 2px 0px 0px 0px;
    top: -104px;
    width: 26px;
    left: 70px;
    transform: rotate(141deg);
}
 
#interior_dw4xtext4 {
    top: -55px;
    left: 100px;
    width: 117px;
    text-align: left;
}

.interior_dw4xHotspotText4_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 1px;
    left: -28px;
}

.interior_dw4xHotspotText4_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 39px;
    left: 32px;
}

#interior_dw4xHotspotLine5 {
    text-align: center;
    border-width: 0px 0px 0px 2px;
    top: 7px;
    height: 38px;
    left: -17px;
    transform: rotate(52deg);
}

#interior_dw4xHotspotLine5_1 {
    text-align: center;
    border-width: 0px 0px 0px 2px;
    top: 28px;
    height: 38px;
    left: 83px;
    transform: rotate(52deg);
}

#interior_dw4xHotspotLine5_2 {
    text-align: center;
    border-width: 0px 0px 0px 2px;
    top: -102px;
    height: 266px;
    left: 79px;
    transform: rotate(121deg);
}
 
#interior_dw4xtext5 {
    top: 170px;
    left: 197px;
    width: 250px;
}

.interior_dw4xHotspotText5_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -3px;
    left: -5px;
}

.interior_dw4xHotspotText5_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 54px;
    left: 97px;
}

#interior_dw4xHotspotLine6 {
    text-align: center;
    border-width: 0px 2px 0px 0px;
    top: 10px;
    height: 226px;
    left: 30px;
}
 
#interior_dw4xtext6 {
    top: 228px;
    left: -31px;
    width: 151px;
    text-align: left;
}

.interior_dw4xHotspotText6_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -7px;
    left: 28px;
}

#interior_dw4xHotspotLine7 {
    text-align: center;
    border-width: 0px 2px 0px 0px;
    top: 6px;
    height: 174px;
    left: 11px;
}
 
#interior_dw4xtext7 {
    top: 178px;
    left: -92px;
    width: 179px;
}

.interior_dw4xHotspotText7_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -9px;
    left: 9px;
}
/*** Interior DW4x Hotspot CSS END ***/

/*** Front DW4x Hotspot CSS START ***/
#front_dw4xHotspotLine1 {
    border-width: 0 0 0 2px;
    bottom: 46px;
    height: 43px;
    left: 0px;
}
 
#front_dw4xtext1 {
    bottom: 44px;
    left: -53px;
    width: 117px;
}

.front_dw4xHotspotText1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -18px;
    left: -2px;
}

#front_dw4xHotspotLine2 {
    border-width: 0 0 2px 2px;
    bottom: 108px;
    width: 8px;
    height: 104px;
    left: -14px;
}
 
#front_dw4xtext2 {
    bottom: 106px;
    left: -51px;
    width: 199px;
}

.front_dw4xHotspotText2_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -21px;
    left: -6px;
}

#front_dw4xHotspotLine3 {
    border-width: 0 0 0 2px;
    bottom: 70px;
    height: 70px;
    left: 0px;
}
 
#front_dw4xtext3 {
    bottom: 72px;
    left: -43px;
    width: 77px;
}

.front_dw4xHotspotText3_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -18px;
    left: -2px;
}

#front_dw4xHotspotLine4 {
    border-width: 0 2px 2px 2px;
    width: 40px;
    height: 36px;
    top: 12px;
    left: 0px;
}

#front_dw4xHotspotLine4_1 {
    border-width: 0 0 0 2px;
    width: 0px;
    height: 28px;
    top: 10px;
    left: 23px;
}
 
#front_dw4xtext4 {
    top: 30px;
    left: -65px;
    width: 137px;
}

.front_dw4xHotspotText4_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -6px;
    left: -2px;
}

.front_dw4xHotspotText4_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -6px;
    left: 40px;
}

#front_dw4xHotspotLine5 {
    border-width: 0 2px 2px 2px;
    width: 324px;
    height: 36px;
    top: 0px;
    left: -324px;
}

#front_dw4xHotspotLine5_1 {
    border-width: 0 0 0 2px;
    width: 0px;
    height: 28px;
    top: -2px;
    left: -149px;
}
 
#front_dw4xtext5 {
    top: 30px;
    left: -105px;
    width: 199px;
}

.front_dw4xHotspotText5_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -16px;
    left: -326px;
}

.front_dw4xHotspotText5_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -16px;
    left: 0px;
}

#front_dw4xHotspotLine6 {
    border-width: 0 0 0 2px;
    top: 5px;
    height: 43px;
    left: 1px;
}
 
#front_dw4xtext6 {
    top: 45px;
    left: -98px;
    width: 188px;
}

.front_dw4xHotspotText6_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -11px;
    left: -1px;
}
/*** Front DW4x Hotspot CSS END ***/

/*** Rear 8x Hotspot CSS START ***/
#rear_8xHotspotLine1 {
    border-width: 2px 2px 0px 2px;
    width: 238px;
    height: 103px;
    bottom: 106px;
    left: -36px;
}

#rear_8xHotspotLine1_1 {
    border-width: 0 0 0 2px;
    width: 0px;
    height: 136px;
    bottom: 211px;
    left: 3px;
}

#rear_8xHotspotLine1_2 {
    border-width: 0 0 0 2px;
    width: 0px;
    height: 26px;
    bottom: 371px;
    left: 80px;
}
 
#rear_8xtext1 {
    bottom: 28px;
    left: -113px;
    width: 234px;
}

.rear_8xHotspotText1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    bottom: 251px;
    left: -38px;
}

.rear_8xHotspotText1_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    bottom: 219px;
    left: 1px;
}

.rear_8xHotspotText1_2_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    bottom: 251px;
    left: 202px;
}

/* #rear_8xHotspotLine2 {
    border-width: 0 0 0 2px;
    top: 0px;
    height: 43px;
    left: -9px;
}
 
#rear_8xtext2 {
    top: 45px;
    left: -61px;
    width: 103px;
}

.rear_8xHotspotText2_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -18px;
    left: -11px;
} */

#rear_8xHotspotLine3 {
    border-width: 0 0 0 2px;
    top: 10px;
    height: 43px;
    left: -1px;
}
 
#rear_8xtext3 {
    top: 45px;
    left: -61px;
    width: 103px;
}

.rear_8xHotspotText3_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -8px;
    left: -3px;
}

#rear_8xHotspotLine4 {
    border-width: 0 0 0 2px;
    top: 10px;
    height: 86px;
    left: -1px;
}
 
#rear_8xtext4 {
    top: 89px;
    left: -52px;
    width: 103px;
}

.rear_8xHotspotText4_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -7px;
    left: -3px;
}

#rear_8xHotspotLine5 {
    border-width: 0 0 0 2px;
    top: 11px;
    height: 43px;
    left: -3px;
}
 
#rear_8xtext5 {
    top: 45px;
    left: -27px;
    width: 55px;
}

.rear_8xHotspotText5_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -7px;
    left: -5px;
}

#rear_8xHotspotLine6 {
    border-width: 0 0 0 2px;
    top: 10px;
    height: 81px;
    left: -2px;
}
 
#rear_8xtext6 {
    top: 82px;
    left: -32px;
    width: 87px;
}

.rear_8xHotspotText6_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -12px;
    left: -4px;
}

#rear_8xHotspotLine7 {
    border-width: 0px 2px 2px 2px;
    width: 230px;
    height: 31px;
    top: -13px;
    left: 5px;
}

#rear_8xHotspotLine7_1 {
    border-width: 0 0 0 2px;
    width: 0px;
    height: 26px;
    top: -15px;
    left: 124px;
}
 
#rear_8xtext7 {
    top: 28px;
    left: -96px;
    width: 197px;
}

.rear_8xHotspotText7_Circle {
   position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    bottom: 53px;
    left: 3px;
}

.rear_8xHotspotText7_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    bottom: 55px;
    left: 235px;
}

/*** Rear 8x Hotspot CSS END ***/

/*** Rear Hotspot CSS START ***/
#rearHotspotLine1 {
    border-width: 2px 2px 0 2px;
    width: 237px;
    height: 31px;
    bottom: 44px;
    left: 5px;
}

#rearHotspotLine1_1 {
    border-width: 0 0 0 2px;
    width: 0px;
    height: 27px;
    bottom: 102px;
    left: 124px;
}
 
#reartext1 {
    bottom: 28px;
    left: -69px;
    width: 135px;
}

.rearHotspotText1_Circle {
   position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    bottom: 53px;
    left: 3px;
}

.rearHotspotText1_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    bottom: 53px;
    left: 242px;
}

#rearHotspotLine2 {
    border-width: 0 0 0 2px;
    top: 0px;
    height: 43px;
    left: -9px;
}
 
#reartext2 {
    top: 45px;
    left: -61px;
    width: 103px;
}

.rearHotspotText2_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -18px;
    left: -11px;
}

#rearHotspotLine3 {
    border-width: 0 0 0 2px;
    top: 10px;
    height: 43px;
    left: -1px;
}
 
#reartext3 {
    top: 45px;
    left: -61px;
    width: 103px;
}

.rearHotspotText3_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -8px;
    left: -3px;
}

#rearHotspotLine4 {
    border-width: 0 0 0 2px;
    top: 10px;
    height: 86px;
    left: -1px;
}
 
#reartext4 {
    top: 89px;
    left: -52px;
    width: 103px;
}

.rearHotspotText4_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -7px;
    left: -3px;
}

#rearHotspotLine5 {
    border-width: 0 0 0 2px;
    top: 11px;
    height: 43px;
    left: -3px;
}
 
#reartext5 {
    top: 45px;
    left: -27px;
    width: 55px;
}

.rearHotspotText5_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -7px;
    left: -5px;
}

#rearHotspotLine6 {
    border-width: 0 0 0 2px;
    top: 10px;
    height: 81px;
    left: -2px;
}
 
#reartext6 {
    top: 82px;
    left: -32px;
    width: 87px;
}

.rearHotspotText6_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -12px;
    left: -4px;
}

#rearHotspotLine7 {
    border-width: 0px 2px 2px 2px;
    width: 230px;
    height: 31px;
    top: -13px;
    left: 5px;
}

#rearHotspotLine7_1 {
    border-width: 0 0 0 2px;
    width: 0px;
    height: 26px;
    top: -15px;
    left: 124px;
}
 
#reartext7 {
    top: 28px;
    left: -96px;
    width: 197px;
}

.rearHotspotText7_Circle {
   position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    bottom: 53px;
    left: 3px;
}

.rearHotspotText7_1_Circle {
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    bottom: 55px;
    left: 235px;
}

/*** Rear Hotspot CSS END ***/

/*** Video CSS START ***/

#playVideos {
	position: absolute;
    overflow: hidden;
    width: 77%;
    height: 77%;
    top: 18%;
    left: 20%;
    z-index: 1;
}

#playVideos video {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	top: 0;
	left: 0;
}

#playVideos1, #playVideos2, #playVideos3 {
	position: absolute;
    overflow: hidden;
    width: 78%;
    height: 69%;
    top: 25%;
    left: 19%;
    z-index: 1;
}

/*** Video CSS END ***/

/*** Configuration PAGE CSS START ***/

.configurationdiv {
    position: absolute;
}

#configurationImage1 img, #configurationImage2 img, #configurationImage3 img, #configurationImage4 img {
    width: 400px;
    margin-top: 60px;
}

#configurationImage1, #configurationImage2 {
    top: 173px;
}

#configurationImage3, #configurationImage4 {
    top: 450px;
}

#configurationImage1, #configurationImage3 {
    left: 320px;
}

#configurationImage2, #configurationImage4 {
    left: 800px;
}

#configurationimgtext1, #configurationimgtext2, #configurationimgtext3, #configurationimgtext4 {
    position: absolute;
    left: 17px;
    width: 359px;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
}

#configurationimgtext3 {
    width: 241px;
    left: 69px;
}

#configurationimgtext4 {
    width: 197px;
    left: 103px;
}

#configurationlink1, #configurationlink2, #configurationlink3, #configurationlink4 {
    position: relative;
    text-align: center;
    left: 17px;
    top: -17px;
    width: 359px;
    color: red;
    font-size: 18px;
    cursor: pointer;
}

/*** Configuration PAGE CSS END ***/

/*** LiCO Software Stack CSS START ***/

.softwareStackText1 {
	position: absolute;
	left: 300px;
	top: 85px;
	width: 900px;
	line-height: 1.3;
	text-align: left;
	font-size: 15px;
}

.softwareStackText2 {
	position: absolute;
	left: 300px;
	top: 85px;
	width: 900px;
	line-height: 1.3;
	text-align: left;
	font-size: 15px;
	opacity: 0;
}

.softwareStackimgMain {
	position: absolute;
	left: 300px;
	width: 880px;
	height: 450px;
	bottom: 54px;
	border: 1px solid #000;
}

.bottomBtn {
	position: absolute;
	left: calc(50% + 99.5px);
	bottom: 42px;
	transform: translate(-50%, -50%);
	width: calc(100% - 400px);
	display: none;
	justify-content: space-between;
}

.bottomBtn #next {
	display: block;
	position: absolute;
	right: 0px;
}

.bottomBtn #previous {
	display: none;
	position: absolute;
	left: 0px;
}

.bottomBtn .buttons {
	border: none;
	background: transparent;
	font-size: 15px;
	font-family: "Gotham-Book";
	cursor: pointer;
}

/*** LiCO Software Stack CSS END ***/

/*** SERVICE PAGE CSS START ***/

#servicesPage {
	display: block;
}

.serviceImgDiv {
	position: absolute;
	left: calc(235px / 2 + 49%);
	top: 50%;
	transform: translate(-50.2%, -40.3%);
	height: fit-content;
	z-index: 1;
}

.serviceImgDiv img, #managementLogo img, #managementData img, #point1image2 img, #intelImg img {
    pointer-events: none;
}

.serviceTextDiv {
	position: absolute;
	left: calc(235px / 2 + 50%);
	top: 50%;
	transform: translate(-50%, -50%);
	height: 360.5px;
	width: 524.5px;
}

.serviceIcon {
	position: absolute;
	height: 44px;
	width: 44px;
	cursor: pointer;
	border-radius: 50%;
	background-color: transparent;
	transform: scale(1);
	transition: transform 0.8s ease-in-out;
}

.serviceIcon img {
	margin: 0px;
}

.one {
	top: 168px;
	left: -1px;
}

.two {
	top: 55px;
	left: 163px;
}

.three {
	top: 92px;
	right: 98px;
}

.four {
	bottom: 102px;
	right: 36px;
}

.five {
	bottom: 3px;
	right: 171px;
}

.six {
	bottom: 54px;
	left: 127px;
}

.seven {
	top: 222px;
	left: 263px;
}

.serviceMain {
	position: absolute;
	height: 100%;
	width: 100%;
}

.serviceIcon.serviceActive {
	background-color: rgb(62, 141, 220);
	transition: 0.5s transform 0.5s ease-in-out;
	/* transition: property duration timing-function delay|initial|inherit; */
	transform: scale(1.25);
}

#seven.serviceIcon.serviceActive {
	transition: transform 0.8s ease-in-out;
	transform: scale(1.25);
	border-radius: unset;
	background-color: transparent;
}

#seven span {
	font-size: 18px;
	font-family: "Gotham-Book";
	font-weight: bold;
	position: absolute;
	line-height: 1.1;
}

.serviceIcon.serviceActive img {
	margin: 2px;
}

.serviceText {
	position: absolute;
	width: 200px;
	opacity: 0;
	transition: all 0.5s ease-in-out;
	visibility: hidden;
}

.serviceText.textActive {
	opacity: 1;
	visibility: visible;
}

.serviceText p {
	font-size: 14px;
}

.serviceText ul li {
	margin-bottom: 7px;
	font-size: 14px;
	line-height: 1;
	color: #3b4652;
}

.serviceText h3 {
	margin: 0 0 10px;
}

#serviceone {
	left: -242px;
	top: 100px; 
}

#servicetwo {
	left: -97px;
	top: -60px;
}

#servicethree {
	right: -193px;
	top: -33px;
	width: 224px;
}

#servicefour {
	right: -233px;
	bottom: -148px;
	width: 229px;
}

#servicefour ul li:first-child {
	width: 160px;
}

#servicefive {
	right: -177px;
	bottom: -173px;
	width: 280px;
}

#servicesix {
	left: -207px;
	bottom: -135px;
	width: 270px;
}

#serviceseven {
	right: -206px;
	top: -51px;
	width: 240px;
}

.servicesSubContents {
	position: absolute;
	width: 210px;
	display: none;
	top: 175px;
	left: 1015px;
	z-index: 1;
}

.servicesSubContents ul li {
	margin-bottom: 7px;
	font-size: 14px;
	line-height: 1;
	color: #3b4652;
}

.servicesSubContents ul {
	padding-left: 15px;
	margin-top: 0;
}

.servicesSubContents h3 {
	margin-bottom: 10px;
}

.serviceTxt {
	width: 700px;
}

.serviceText a {
	font-size: 14px;
	color: #498bc9;
	margin-top: 5px;
	display: inline-block;
	pointer-events: all;
	position: fixed;
	width: 100px;
	left: -233px;
	bottom: -149px;
}

.serviceText ul {
	padding: 0 16px;
	margin-top: 0;
	margin-bottom: 10px;
	width: max-content;
}

/*** SERVICE PAGE CSS END ***/